name: Meisterschütze (Diskus)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-meisterschuetze-diskus
  type: ranged-combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: RTOdQ6XurFHxLTQH
_key: '!items!RTOdQ6XurFHxLTQH'
